INTERNAL   
{
	name = JAirlockInternalCJ
	MODEL
	{
		model = H.A.D.D/Airlocks/Spaces/Japanese/KiboIVACJ
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat1
		allowCrewHelmet = true
	}
	MODULE
	{
		name = InternalCameraSwitch
		colliderTransformName = Screen
		cameraTransformName = Cam
	}

}
//KiboIVA